@charset "UTF-8";
@font-face {
    font-family: "Roboto-Medium";
    src: url("./../fonts/Roboto-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "Roboto-Thin";
    src: url("./../fonts/Roboto-Thin.ttf") format("truetype");
}
@font-face {
    font-family: "TitilliumWeb-Light";
    src: url("./../fonts/TitilliumWeb-Light.ttf") format("truetype");
}
@font-face {
    font-family: "TitilliumWeb-Regular";
    src: url("./../fonts/TitilliumWeb-Regular.ttf") format("truetype");
}

* {
    font-size: 1.10rem;
    font-family: "TitilliumWeb-Light", sans-serif !important;
}
h1, h2, h3, h4, h5, h6 { font-family: "TitilliumWeb-Regular", sans-serif !important; }